Bug 987560 - [abrt] wpa_supplicant-1.0-1.fc17: eap_peer_sm_tls_event: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.0-1.fc17: eap_peer_sm_tls_event: Process /usr/sbin/wp...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c08b9cd88a25c5f8db03499d8e4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 12:19 EDT by Giuseppe
Modified: 2013-07-31 19:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:45:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.73 KB, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: cgroup (174 bytes, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: dso_list (720 bytes, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: environ (221 bytes, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: maps (8.68 KB, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: open_fds (340 bytes, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: proc_pid_status (889 bytes, text/plain)
2013-07-23 12:19 EDT, Giuseppe
no flags Details
File: var_log_messages (1.84 KB, text/plain)
2013-07-23 12:20 EDT, Giuseppe
no flags Details

  None (edit)
Description Giuseppe 2013-07-23 12:19:24 EDT
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc17

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
core_backtrace: f6a4f16f10f5c6e961dc2f59e33d4faaf31d1865 0x6853f eapol_sm_deinit /usr/sbin/wpa_supplicant 7e5033984b2cb1aef6352a4e11c6c0e1f95035a5
crash_function: eap_peer_sm_tls_event
executable:     /usr/sbin/wpa_supplicant
kernel:         3.6.11-1.fc17.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 eap_peer_sm_tls_event at ../src/eap_peer/eap.c:1188
 #1 openssl_tls_cert_event at ../src/crypto/tls_openssl.c:1172
 #2 tls_verify_cb at ../src/crypto/tls_openssl.c:1268
 #3 internal_verify at x509_vfy.c:1651
 #4 X509_verify_cert at x509_vfy.c:367
 #5 ssl_verify_cert_chain at ssl_cert.c:535
 #6 ssl3_get_server_certificate at s3_clnt.c:1054
 #7 ssl3_connect at s3_clnt.c:314
 #8 openssl_handshake at ../src/crypto/tls_openssl.c:2344
 #9 openssl_connection_handshake at ../src/crypto/tls_openssl.c:2435

Potential duplicate: bug 972867
Comment 1 Giuseppe 2013-07-23 12:19:28 EDT
Created attachment 777382 [details]
File: backtrace
Comment 2 Giuseppe 2013-07-23 12:19:31 EDT
Created attachment 777383 [details]
File: cgroup
Comment 3 Giuseppe 2013-07-23 12:19:34 EDT
Created attachment 777384 [details]
File: dso_list
Comment 4 Giuseppe 2013-07-23 12:19:39 EDT
Created attachment 777385 [details]
File: environ
Comment 5 Giuseppe 2013-07-23 12:19:43 EDT
Created attachment 777386 [details]
File: limits
Comment 6 Giuseppe 2013-07-23 12:19:48 EDT
Created attachment 777387 [details]
File: maps
Comment 7 Giuseppe 2013-07-23 12:19:54 EDT
Created attachment 777388 [details]
File: open_fds
Comment 8 Giuseppe 2013-07-23 12:19:57 EDT
Created attachment 777389 [details]
File: proc_pid_status
Comment 9 Giuseppe 2013-07-23 12:20:00 EDT
Created attachment 777390 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-31 19:45:48 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.